Summary: Italian files for aspell
Name: aspell-it
Version: 0.1
Release: 14
Group: Applications/Text
Source: aspell-it-0.1.tar.bz2
License: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell
Obsoletes: ispell-it, ispell-italian

%description
An Italian dictionary for use with aspell, a spelling checker.

%prep
%setup -q

%build
cp /usr/share/aspell/iso8859-1.dat .

LC_CTYPE=it_IT aspell --lang=italian --data-dir=. \
    create master ./italian < words.italian

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/pspell

install -m 0644 italian $RPM_BUILD_ROOT/usr/lib/aspell
install -m 0644 italian.dat $RPM_BUILD_ROOT/usr/share/aspell

echo "/usr/lib/aspell/italian" > $RPM_BUILD_ROOT/usr/share/pspell/it-aspell.pwli

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/share/aspell/*
/usr/lib/aspell/*
/usr/share/pspell/*

%changelog
* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Fri Jun 14 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.1-13
- Rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Feb 26 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.1-11
- Rebuild

* Thu Jan 24 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.1-10
- s/Copyright/License/

* Sun Jun 24 2001 Elliot Lee <sopwith@redhat.com>
- Bump release + rebuild.

* Tue May 01 2001 Bill Nottingham <notting@redhat.com>
- build on ia64

* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use the proper name on the pwli file

* Mon Jun 26 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
